Subject: Ticket Assigned - esc item not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 18 Apr 2021 16:13:07 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc item not received fatheya al marzooqi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  fatheya al marzooqi Bot:  Hi Fatheya Al Marzooqi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0507126677            08:35 AM, 14th Apr                   Mohammed                    Hi Fatheya, Good morning,thank you for contacting us. I'm mohammed .I will be happy to help you.            08:35 AM, 14th Apr                     fatheya al marzooqi                    Hello           08:36 AM, 14th Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           08:36 AM, 14th Apr                     fatheya al marzooqi                    Regarding my order number           08:36 AM, 14th Apr                     fatheya al marzooqi                    We’ve cancelled your return for order # 9649079255 , Disney Frozen Print Slippers  ... +1item(s) as requested by you. Please reach out to us for anything further.           08:36 AM, 14th Apr                     fatheya al marzooqi                    I received this message, but the driver collect the items           08:37 AM, 14th Apr                   Mohammed                   We are sorry for that           08:38 AM, 14th Apr                   Mohammed                   We already received your item and it is under process for refund           08:39 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           08:39 AM, 14th Apr                     fatheya al marzooqi                    How to help me, I requested a return order again through the app           08:39 AM, 14th Apr                     fatheya al marzooqi                    Yes           08:39 AM, 14th Apr                     fatheya al marzooqi                    Also another return items           08:40 AM, 14th Apr                     fatheya al marzooqi                    We’ve cancelled your return for order # 9648980985 , Printed Flip Flops with Bow Ac... +5item(s) as requested by you. Please reach out to us for anything further.           08:40 AM, 14th Apr                     fatheya al marzooqi                    Nobody comes to collect items           08:40 AM, 14th Apr                     fatheya al marzooqi                    I requested return order again for this also           08:41 AM, 14th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:41 AM, 14th Apr                     fatheya al marzooqi                    Thank you           08:41 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           08:42 AM, 14th Apr                     fatheya al marzooqi                    Also, I have order number 9649648712           08:42 AM, 14th Apr                     fatheya al marzooqi                    I've no received this order,           08:43 AM, 14th Apr                     fatheya al marzooqi                    In-App mentioned received           08:43 AM, 14th Apr                     fatheya al marzooqi                    Please check           08:43 AM, 14th Apr                     fatheya al marzooqi                             08:45 AM, 14th Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           08:47 AM, 14th Apr                     fatheya al marzooqi                    Ok           08:47 AM, 14th Apr                   Mohammed                   We have checked and we would like to inform you that our courier team contacted on (971507116677) and delivered the order on 4/11/21 .   We request you to please check with your security, family members and neighbours regarding your order.            08:49 AM, 14th Apr                     fatheya al marzooqi                    I have checked,, no anybody received the order           08:50 AM, 14th Apr                   Mohammed                   Is this contact number working 971507116677?           08:51 AM, 14th Apr                     fatheya al marzooqi                    Before contact you,, ask driver how received           08:51 AM, 14th Apr                     fatheya al marzooqi                    Yes           08:51 AM, 14th Apr                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:53 AM, 14th Apr                     fatheya al marzooqi                    Thanks           08:53 AM, 14th Apr                   Mohammed                   Is there anything else may I assist you?           08:53 AM, 14th Apr                     fatheya al marzooqi                    Thank you so much           08:54 AM, 14th Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:54 AM, 14th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2398989